name = "Create Track Map"
filename = "create-track-map-1.4+mc1.20.1-fabric.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/gxoNIjg6/versions/qoyYyg2G/create-track-map-1.4%2Bmc1.20.1-fabric.jar"
hash = "8913409ee9efc242f959fd95b0e5e088c9a6d99a8517d55195a75069d588eeb18fa680bb9279729a78de4cbf926791ca19d9eb574b53d5cda983b87c8df279d5"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A web-based track map of your world's Create train system, complete with signals, stations, and trains moving in real time."

[update.modrinth]
mod-id = "gxoNIjg6"
version = "qoyYyg2G"
